package com.zhaohaoting.framework.abs.entity;

import android.os.Parcelable;

/**
 * author：Created by zhaohaoting on 2018/1/10 11:51
 * email：526309416@qq.com
 * desc：
 */
public interface Tag  {
    String getName();
    String getId();


}
